function fAplicar(){
	var tev=gv("TipEva");
	var cal=gv("Cal");
	var ori=gv("Ori");
	var imp=gv("Imp");
	var usu=gv("Usu");
	var pas=gv("Pas");
	//
	if(jVac(tev,"Seleccion el tipo de evaluacion","TipEva"))return;
	if(jVac(cal,"Seleccione un estado","Cal"))return;
	if(jVac(ori,"Seleccione un origen","Ori"))return;
	if(jVac(usu,"Ingrese el nombre de usuario","Usu"))return;
	if(jVac(pas,"Ingrese el password","Pas"))return;
	//
	if(confirm("Esta seguro que desea calificar como NO masivamente?")){
		var r=AX("06",tev,cal,ori,usu,pas,imp);
		r=r.split("|");
		if(r[1]=="OK"){
			window.opener.document.getElementById("CmdB").click();
			alert("Proceso aplicado");
			window.close();
		}else{
			alert(r[1]);
			jF("TipEva");
		}
	}
}
//
function fCerrar(){
	window.close();
}
